format_version: '1.0'


repository_url: https://github.com/neomutt/neomutt
issue_url: https://github.com/neomutt/neomutt/issues/1038


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 2765879
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: d61383bd88bbe62e3e3ded94776433ac2403c851

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: e1271d54c966687317e4f09814f19846411ecd3b

options:
  language: C
